body {
	font: 100% Arial, Helvetica, sans serif;
	background-color: #FFFFF0;
	margin: 0 7%;
}

/* Layout */

#score { float: right; width: 150px; padding: 10px; }
#quiz { margin-right: 180px; padding: 10px; }
#navigation { margin-right: 180px; padding: 10px; }

/* Presentation */

#title { text-align: center; font-variant: small-caps; }
#title { background-color: #FAFAFF; border: 1px solid #CCE; }

#score { text-align: center; }
#score { background-color: #DDF; border: 1px solid #BBD; }
#score h2 { margin: 0; border-bottom: 1px dotted grey; }
#score .figures { padding-top: 10px; }
#score .info { font-size: 70%; text-align: justify; }

#quiz { background-color: #FAFAFF; border: 1px solid #CCE; }
#quiz .question  li { margin: 0.5em 0; }
#quiz .question .submitAnswer { width: 100%; font-size: 100%; padding: 0.5em; }
#quiz .question .hints img{ vertical-align: middle; max-height: 200px; border: 1px solid #999; }
#quiz .question .answers { list-style: none; border-top: 1px dotted #BBB; }
#quiz .question .answers li { border: 1px dotted #FAFAFF; }
#quiz .question .answers li:hover { border-color: #BBB; }
#quiz .question .answers li.correctSelection	{ background-color: #CFC; border-color: #9B9; }
#quiz .question .answers li.incorrectSelection	{ background-color: #FCC; border-color: #B99; }

#navigation .next-question{ width: 100%; font-size: 100%; padding: 0.5em; }